h1, h2, h3, h4, h5 {
	color:#000;
}
h1 {
	font-size:176%;
	font-weight:normal;
	margin:0 0 15px 0;
	padding:0 0 12px 0;
	background-image:url(../images/bg-h1-new.png);
	background-repeat:no-repeat;
	background-position:0 100%;
}
.content h2 {
	padding:10px 0;
	font-weight:normal;
	font-size:140%;
}
.content h3 {
	font-weight:bold;
	padding:0 0 10px 0;
	font-size:122%;
}
.content h4 {
	padding:0 0 10px 0;
	font-size:110%;
	font-weight:bold;
}
.content h5 {
	padding:0 0 10px 0;
	font-size:100%;
	font-weight:bold;
}

.content ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
.content ul li {
	padding:0 0 5px 18px;
	background-image:url(../images/dot.png);
	background-repeat:no-repeat;
	background-position:4px 8px;
	line-height:1.4em;
}
.content ul ul {
	padding:6px 0 0 0;
}

.content img, .detail img {
	border:1px solid #dcdcdc;
	padding:10px;
}
.content .img-r, .detail .img-r {
	float:right;
	margin:0 0 15px 25px;
}
.content td, .content th {
	border:1px solid #CCCCCC;
	padding:5px;
	text-align:left;
}
.content th {
	background-color:#CCCCCC;
}

.err-block, .ok-block {
	margin:0 0 20px 0;
	padding:10px;
	color:#FF0000;
	border:1px solid #FF0000;
	background-color:#FFE8E8;
}
.ok-block {
	color:#31ACF7;
	border:1px solid #67c2fa;
	background-color:#EBF7FE;
}
.err-block a, .ok-block a {
	color:#000000;
}

.assist {
	background-color:#00344d;
	background-image:url(../images/bg-assistance.png);
	background-repeat:no-repeat;
	background-position:100% 100%;
	background-image:none;
	color:#FFFFFF;
	padding:10px 15px;
}
.assist h3 {
	color:#FFFFFF;
	border-bottom:1px solid #5a8ecb;
	font-size:120%;
	font-weight:bold;
	padding:3px 0 7px 0;
}
.assist table {
	width:100%;
	margin:10px 0;
}
.assist td {
	padding:7px;
}
.assist td.r {
	border-left:1px solid #234978;
	border-color:#234978;
	padding:5px;
	width:45%;
}

.news {
	background-image:url(../images/bg-news.png);
	background-repeat:no-repeat;
}
.news-end {
	background-image:url(../images/bg-news-end.png);
	background-repeat:no-repeat;
	background-position:0 100%;
	padding:15px 15px 0 15px;
}
.news h2 {
	border-bottom:1px solid #5a8ecb;
	font-size:140%;
	font-weight:normal;
	padding:0 0 7px 0;
}
.fullmore {
	padding:5px 0 0 5px;
}
.news .fullmore {
	padding:5px 0 0 15px;
}
.fullmore span {
	color:#5A8ECB;
	font-weight:bold;
}

.news-block {
	border-top:1px solid #dcdcdc;
	padding:12px 0;
}
.news-block h5 {
	font-size:110%;
	font-weight:bold;
	padding:0 0 5px 0;
}
.news-block p span {
	font-size:92%;
	color:#999999;
}
.fullblock {
	border-top:1px solid #dcdcdc;
	background-image:url(../images/bg-news-end.png);
	background-repeat:no-repeat;
	background-position:0 100%;
	padding:12px 15px;
	margin-bottom:6px;
}

.navi {
	float:left;
	margin:0 10px 20px 0;
	background-image:url(../images/bg-navi.png);
	background-repeat:no-repeat;
}
.navi-end {
	width:330px;
	height:120px;
	position:relative;
	background-image:url(../images/bg-navi-end.png);
	background-repeat:no-repeat;
	background-position:0 100%;
}
.end {
	margin-right:0;
}
.navi-marg {
	padding:15px;
}
.navi-block {
	height:100px;
	overflow:hidden;
}
.navi-block h2 {
	font-size:130%;
	font-weight:normal;
	padding:0 0 10px 0;
}
.navi-block .more {
	position:absolute;
	left:15px;
	bottom:-10px;
	font-size:92%;
}
.navi-block p {
	padding:0 5px 0 0;
}
.navi-block .more a {
	color:#FFFFFF;
	background-color:#5a8ecb;
	display:block;
	padding:6px 10px;
	_height:1px;
	min-height:1px;
}

.double {
	float:left;
	width:50%;
}
.topline {
	border-top:1px solid #dcdcdc;
	padding-top:15px;
	margin-top:15px;
}
.topline h2 {
	padding-top:0;
}

.inflash {
	float:right;
	width:297px;
	_height:1px;
	min-height:1px;
	margin:0 0 0 auto;
}
.swfbrd {
	margin:0 0 0 25px;
	border:1px solid #dcdcdc;
	padding:10px;
}
.swf {
	width:250px;
	height:180px;
}
#col-r .inflash .fullmore {
	text-align:right;
	font-size:92%;
	padding:5px 12px 0 0;
}

.map-obal {
	border:4px solid #dcdcdc;
	position:relative;
}
.map-obal2 {
	position:relative;
	border:1px solid #fff;
}
#map {
	position:relative;
	overflow:hidden;
	width:660px;
	height:270px;
}
#map img {
	background:none;
}

.pagin {
	color:#dcdcdc;
	font-size:92%;
	padding-top:10px;
}
.pagin span {
	color:#666;
}

/*  FORM */
.form-block dt {
	display:block;
	margin:0;
	padding:0 0 7px 0;
}
.form-block dd {
	margin:0; padding:0;
	display:block;
}
.form-block dl {
	display:block;
	margin:0 0 15px 0; padding:0;
}
.spam dt {
	float:left;
	width:150px;
	margin:0; padding:4px 0 0 0;
}
.spam dd {
	margin:0; padding:0;
	margin:0 0 0 170px;
}
.spam dl {
	float:left;
	margin:0 0 15px 0; padding:0;
}


.form-block dl.endform {
	float:left;
	width:120px;
	margin:0; padding:4px 0 0 0;
}
.form-block dl.endform dd {
	width:200px;
	text-align:center;
	margin:0; padding:0;
	margin:0 0 0 120px;
}
.form-block dl.endform dt {
	color:#FF0000;
	font-size:82%;
	float:left;
	margin:0 0 15px 0; padding:0;
}
.form-block dl.endform dt span {
	font-size:120%;
	font-weight:bold;
}

.form-block input, .form-block textarea, .form-block select {
	border:1px solid #dcdcdc;
	padding:3px;
	font-size:100%;
	font-family:Trebuchet MS,Arial,"Arial CE","Helvetica CE",Verdana,sans-serif;
}
.form-block .clrinput {
	border:none;
	padding:0;
	margin:6px 0 0 0;
	vertical-align:bottom;
}
.form-block input.radio {
	margin:9px 0 0 0;
}
.form-block label.radio {
	vertical-align:bottom;
}
.form-block dt label {
	font-weight:bold;
	display:block;
}
.form-block h4 {
	padding:0 0 10px 0;
	margin:0;
	font-size:110%;
}
.form-block .sendbutton {
	font-weight:bold;
	cursor:pointer;
	_cursor:hand;
	background-color:#5A8ECB;
	color:#fff;
	border:1px solid #ACC6E6;
	padding:4px 10px;
}
.form-block .spam .spamnum {
	background-color:#40b3f7;
	padding:5px 10px;
	border:2px solid #67c2fa;
	font-weight:bold;
	font-size:100%;
	color:#FFFFFF;
}
.form-block .spam .arr {
	font-size:110%;
}
.form-block span.nd {
	font-weight:bold;
	color:#FF0000;
	font-size:100%;
}

/* bazar */

.item {
	margin-bottom:6px;
	_height:1px;
	min-height:1px;
	background-image:url(../images/bg-news.png);
	background-repeat:no-repeat;
}
.item-end {
	background-image:url(../images/bg-news-end.png);
	background-repeat:no-repeat;
	background-position:0 100%;
	padding:8px 15px;
}

.item h2 {
	font-weight:bold;
	padding:10px 10px 10px 0;
	font-size:120%;
}
.item p {
	padding:0 10px 10px 0;
}
.item .kod, .detail .kod {
	color:#666666;
	font-size:92%;
	padding-bottom:7px;
}
.cena {
	font-weight:bold;
	font-size:110%;
}
.cena span {
	color:#CC0033;
	font-size:92%;
}
.list-left {
	float:left;
	width:500px;
}
.list-right {
	float:right;
	width:140px;
	text-align:right;
	margin-top:5px;
}
.list-foto img {
	vertical-align:top;
	border:1px solid #dcdcdc;
	padding:5px;
}
img.nofoto {
	padding:3px 2px 2px 0;
	background:none;
}

.detail-fotos {
	_height:1px;
	min-height:1px;
	background-image:url(../images/bg-news.png);
	background-repeat:no-repeat;
}
.detail-fotos-end {
	background-image:url(../images/bg-news-end.png);
	background-repeat:no-repeat;
	background-position:0 100%;
	padding:15px 15px 10px 15px;
}

.detail-fotos h3 {
	font-weight:bold;
	padding:0 0 15px 0;
	font-size:120%;
}
.foto {
	width:152px;
	height:152px;
	float:left;
	margin:0 10px 10px 0;
}
.foto-end {
	margin-right:0;
}

.foto-border {
	border:1px solid #dcdcdc;
}
.foto-obal {
	width:150px;
	height:150px;
	display: table;
	_position:relative;
	overflow:hidden;
}
.foto-center {
	_position:absolute;
	_top:50%;
	_left:50%;
	display:table-cell;
	vertical-align:middle;
}
.foto-obal img {
	display:block;
	_position:relative;
	_top:-50%;
	_left:-50%;
	margin:auto;
}

.detail {
	_height:1px;
	min-height:1px;
	background-image:url(../images/bg-news.png);
	background-repeat:no-repeat;
}
.detail-end {
	background-image:url(../images/bg-news-end.png);
	background-repeat:no-repeat;
	background-position:0 100%;
	padding:15px 15px 15px 15px;
}
.detail dt {
	float:left;
	width:125px;
	font-weight:bold;
	margin:0; padding:0;
}
.detail dd {
	float:left;
	width:130px;
}
.detail dl {
	float:left;
	margin:5px 0; padding:0;
	clear:left;
}

.detail h3 {
	font-weight:bold;
	padding:0 0 10px 0;
	font-size:110%;
}
.detail img {
	width:325px;
	vertical-align:top;
	border:1px solid #dcdcdc;
	padding:10px;
}
.detail .cena {
	font-weight:bold;
	font-size:120%;
	padding:15px 0;
}

.skodaflash {
	margin:0 auto;
	text-align:center;
	padding:20px 0;
	background-color:#FFFFFF;
}
.first {
	border:none;
}